/* #us-map {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */

path:hover,
circle:hover {
    stroke: #48b577 !important;
    stroke-width: 2px;
    stroke-linejoin: round;
    fill: #48b577 !important;
    cursor: pointer;
}

#path67 {
    fill: none !important;
    stroke: #A9A9A9 !important;
    cursor: default;
}

#info-box {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background-color: #285e71;
    border-radius: 0;
    border-top-left-radius: 10px;
    padding: 15px;
    color: #fff;
    width: 250px;
    text-align: left;
    font-size: 10px;
}

div#info-box>div:first-child {
    font-size: 14px;
    font-weight: 600;
}

div#info-box>div>ul>li>h6 {
    font-size: 11px;
    font-weight: 700;
    color: #c7f4c6;
    margin: 5px 0 0 0;
}

div#info-box>div>ul {
    list-style: none;
    padding-left: 0px;
}

.st0 {
    fill: #939393;
}

.municipiosede {
    background-color: darkcyan;
}